﻿

.news-archive {
  margin-bottom: 0;
  text-align: right;
}

div.wpcf7 .screen-reader-response {
position: absolute;
overflow: hidden;
clip: rect(1px, 1px, 1px, 1px);
height: 1px;
width: 1px;
margin: 0;
padding: 0;
border: 0;
}


#footer2-inside {
	display: block;
	float: none;
	margin: 0 auto;
}
.footer-nav-group{-webkit-box-align:center;align-items:center;display:-webkit-box;display:flex;flex-wrap:wrap;-webkit-box-pack:center;justify-content:center}
.col-row-item{*zoom:1;display:block;clear:both;float:none;width:100%;margin-left:auto;margin-right:auto;margin-bottom:.5em}
.col-row-item:before,.col-row-item:after{content:'';display:table}
.col-row-item:after{clear:both}
.col-row-item:first-child{margin-left:auto}
.col-row-item:last-child{margin-right:auto}
.col-row-item a{color:#000}
.col-row-item p{margin-top:.5em}
.col-row-item .col-row-item-gray{color:#a0a0a0;font-size:.8em;font-weight:700;text-align:left}
.col-row-item .col-row-item-title{height:50px;color:#000;display:block;font-weight:700;font-size:1em;text-align:left;text-transform:none}
.col-row-item .col-row-single-item{font-size:1em;font-weight:700;text-transform:none;text-align:left}
.col-row-item .col-row-item-img{position:relative}
.col-row-item:nth-of-type(n+3){display:none}
.wrapper{overflow: hidden}
.mmenu-show .wrapper{padding-top: 40px;position: relative;left: 0;transition: all .3s ease}
.mmenu-show.mmenu-open .wrapper{left: 300px}




    .wrapper:before {

        content: '';

        width: 100%;

        height: 160px;

        background: #fff;

        display: block;

        position: absolute;

        border-bottom: 4px solid #ddd;

    }






#header-image img {
	display: block;
	width: 100%;
}

#header-image.header-image-boxed {
	display: block;
	margin: 0 auto;
	max-width: 1170px;
}
.video-list ul .video-box footer .post-meta .meta{width:30%;float:left;border-right:1px solid #fff;padding:3px;text-align:center;color:#7A3F0F;margin:5px 0 0}
.video-list ul .video-box footer .post-meta .meta span{display:block;color:#ccc;text-transform:uppercase}
.video-list ul .video-box footer .post-meta .meta.length{width:40%}
.video-list ul .video-box footer .post-meta .meta.rating{border-right:none}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}

.feedback-modal .modal-footer .title {
  margin: 0;
  margin-bottom: 10px;
  display: block;
  float: none;
  text-align: left;
}

td.ensystdbottom {padding:0;vertical-align:bottom;border:0;margin:0}

	.post-info-left {
		position: relative;
		float: left;
	}

	.latestPost.full-post .post-info-left { position: absolute }

.post-info-left .thetime {min-width: 150px;}

.single_post .post-info-left {
    float: left;
    width: 50%;
    max-width: 50%;
    position: relative;
}

.single_post .post-info-left .thetime { min-width: auto; }


#td-top-mobile-toggle {
  display: none;
  top: 0;
  left: 0;
  z-index: 1;
  
}

#td-top-mobile-toggle a {
  display: block;
  height: 53px;
  width: 53px;
}

#td-top-mobile-toggle i {
  font-size: 26px;
  line-height: 55px;
  padding-left: 13px;
  display: inline-table;
  vertical-align: middle;
  color: #fff;
}

.td-md-is-android #td-top-mobile-toggle i {
  line-height: 58px;
  padding-left: 11px;
}
.page__header-cbo__container{position:relative;float:right}
.footer-mega-navigation .footer-mega-menu li a{color:#848484;display:inline-block;font-family:Lato;font-size:15px;margin-top:15px;transition:all .5s}
.footer-mega-navigation .footer-mega-menu li a:hover{color:#e2231a}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}

.wp-caption-text {
	text-align: center;
}

.wp-caption .wp-caption-text {
	margin: 0.5em 0;
	font-size: .8em;
}


body:not(.header-center-layout) .custom-logo-link,
body:not(.header-center-layout) .site-identity {
    display: inline-block;
    vertical-align: middle;
}


	.wp-custom-logo .custom-logo-link,
	.wp-custom-logo .site-identity {
		display: inline-block;
	}


	.header-center-layout.wp-custom-logo .custom-logo-link,
	.header-center-layout.wp-custom-logo .site-identity {
		display: block;
	}
.mb-30{margin-bottom:30px}


		.posts-featured-wrapper .meta .ico16-views {
			display: none;
		}


				div.posts-featured-a-wrapper .meta span:first-child {
					display: none;
				}


				div.posts-featured-alone-wrapper .meta span:first-child {
					display: none;
				}



 

.flex-container a:active,
.flexslider a:active {
	outline: none;
}
 

 
.flexslider {
	margin: 0; 
	padding: 0;
	width: 100%; 
}
 

.flexslider .slides img {
	display: block;
	max-width: 100%; 
}


.flexslider .slides {
	zoom: 1;
}
.matter-info{position:absolute;top:0;bottom:0;left:0;right:0;margin:0 auto;display:block;height:100%;max-width:100%;z-index:5;padding-left:20px;padding-right:20px}
.matter-info h2{font-size:48px}
.matter-info .secondary-font{margin-bottom:30px}

#scroll_txt{
	width:87%;
	float:left;
	margin-top:50px;
	}

    td.loctext {
        width: 90% !important;
    }

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.paginate_button.current{font-weight:700;text-decoration:none;cursor:default}
 #access ul ul li.current_page_item, #access ul ul li.current-menu-item, #access ul ul li.current_page_ancestor , #access ul ul li.current-menu-ancestor { background-color:#ff9a1c; }


#logo-right
{
	margin-top: 20px;
	text-align: center;
}


#logo-right .govsite
{
	margin-bottom: 10px;
}

	
	#logo-right img
	{
		margin-top: 4px;
		padding-right: 9px;
		width: auto;
	}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.site-header .header-image{width:180px;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

#content nav .meta-nav {
	font-weight: normal;
}

.content-grid-thumb a:hover,
.content-lead-thumb a:hover,
.content-list-thumb a:hover,
.cp-thumb-small a:hover {
    opacity: .6
}

.cp-thumb-small {
    float: left;
    max-width: 120px;
    margin: 0 20px 0 0
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
#footer-philosophy-inside-right .accordion-title{font-size:17px;color:#00bbc8;font-weight:600;cursor:pointer;transition:all .2s ease-in-out}
#footer-philosophy-inside-right .accordion-title:hover{color:#416068}
#footer-philosophy-inside-right .accordion-title .fa-plus{display:inline-block;float:right}
#footer-philosophy-inside-right .accordion-title .fa-minus{display:none;float:right}
#footer-philosophy-inside-right .accordion-title.open .fa-minus{display:inline-block}
#footer-philosophy-inside-right .accordion-title.open .fa-plus{display:none}
#footer-philosophy-inside-right .accordion-content,#footer-philosophy-inside-right .accordion-title{margin:0 0 24px}
 

#footer-philosophy-inside-right .accordion-content, #footer-philosophy-inside-right .accordion-title {margin: 0 0 24px 0;}

footer .copyright .footer-social {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-end;
  list-style-type: none;
}

footer .copyright .footer-social li {
  margin-left: 18px;
}

footer .copyright .footer-social li a {
  font-size: 20px;
}

	#maincontent { width: 975px; }

	body.fullwidth #maincontent { width: 975px; }

		body.fullwidth #maincontent, #headerbanner, #footer { width: 720px !important; }


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
body.boxed #main.wide .vc_row[data-vc-stretch-content] .porto-wrap-container{padding-left:20px;padding-right:20px;}
.porto-wrap-container .container{width:100%;padding-left:0;padding-right:0}
body.boxed #main.wide .porto-wrap-container{max-width:none;margin:0;padding:0}
.top-about-title{font-weight:700;color:#000;font-size:28px;letter-spacing:.05em;line-height:1.5}


.footer-newsltr .input-con{position: relative;padding-right: 130px;}


.footer-newsltr .input-con input[type="text"],

.footer-newsltr .input-con input[type="email"]{height: 58px;border-radius: 0;border: 0;padding: 5px 16px;float: left;width: 100% !important;margin: 0;}


body .footer-newsltr .input-con input[type="submit"]{position: absolute;right: 0;top: 0;width: 130px;text-align: center;border:0;border-radius: 0;background-color: #000;font-size: 19px;color: #fff;line-height: 58px;height: 58px;margin-right: 0;}


body .footer-newsltr .input-con input[type="submit"]:hover{background-color: #1d1d1d}


	.footer-newsltr .input-con input[type="text"], .footer-newsltr .input-con input[type="email"]{width: 100%;margin-bottom: 15px;margin-right: 0;}
.m-tiles__source-name{font-size:1.0625rem;font-weight:600;display:block;color:#00BF6F}
.m-tiles__source-title+.m-tiles__source-name{margin-top:0.625rem}

.module_row_2 .module_column_1.tb_110_column.module_column{background-repeat: repeat; background-attachment: scroll; background-position: center center; }

	#splty{box-shadow:10px 10px 15px #dfdfdf; padding:5px 18px 18px 18px;}


.features-items {
  text-align: center;
  margin-bottom: 20px;
}


.features-items h4{
  color: #5e5e5e;
  font-size: 18px;
  margin-bottom: 20px;

}


.features-items p{
  color: #848484;
  font-size: 13px;
  line-height:22px;
}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}
.image-box{float:left;width:87px;height:87px;position:relative;overflow:hidden}
.image-container .image-box{margin:30px 0 0 30px}
.image-box a span{color:#039;background:#efefef;position:absolute;height:19px;line-height:14pt;left:0;font-weight:700;top:0;text-align:center;width:19px}
.image-box a span.label{background:#ec2327;color:#fff;padding:0 5px;width:auto}
.image-box a span.label-1{background:#fffc00;color:#581f1f;padding:0 3px;width:auto}
span.image-box{float:none;width:80px;padding-right:4px}
span.image-box img{vertical-align:middle}
span.image-box,span.text-box{display:table-cell;vertical-align:middle;height:85px}
.third-type-box .image-box{float:none;display:block;margin:auto;width:100%;height:auto;max-width:277px}
.first-type-lines.type4 .image-box{margin-right:22px}

.clearfix:before, .clearfix:after, .row:before, .row:after, .section-heading:before, .section-heading:after { content: " ";  display: table;  }

.clearfix:after, .row:after, .section-heading:after { clear: both }


.clearfix, .row, .section-heading { *zoom: 1 }
.td_module_2{padding-bottom:32px}
.td_block_2 .td_module_2{padding-bottom:21px}
.td-content-more-articles-box .td_module_2{padding-bottom:10px}
.td_module_2 .td-module-title{font-weight:800}


.cycle-slideshow img { width: 100%; height: auto }
#logo{display:block;height:100%}
.centered #logo{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;margin:0 auto}
.left-right #logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.regular-price{color:#cd0000}
.regular-price .price{font-weight:700;color:#cd0000}


.price, .price-box .price, .regular-price .price {
    color: #cd0000;
}



.small_image_blog .entry-title {
	font-size: 24px;
	line-height: 31px;
}



#main .entry-title {
	padding-bottom: 8px;
}

.entry-title {
	font-size: 28px;
	line-height: 35px;
	text-transform: none;

}

.entry-title,
.entry-title a {
	color: #333;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #2b9b9b;
}

.widget_latest_blog .entry-title {
	font-size: 24px;
	line-height: 31px;
}

	#splty{box-shadow:10px 10px 15px #dfdfdf; padding:5px 18px 18px 18px;}


.features-items {
  text-align: center;
  margin-bottom: 20px;
}


.features-items h4{
  color: #5e5e5e;
  font-size: 18px;
  margin-bottom: 20px;

}


.features-items p{
  color: #848484;
  font-size: 13px;
  line-height:22px;
}

.navbar-wrapper{position:relative;top:0;left:0;min-height:20px;margin:0;padding:0}

.page-template-showcase-php #main .widget-area {
float: right;
margin: 0 0 0 -22.15%;
}
 .error404 #main .widget {
float: right;
margin-right: auto;
margin-left: 3.7%;
}

.error404 #main .widget_archive {
margin-left: 0;
}

.error404 #main .widget_tag_cloud {
margin-left: 0;
}
 #main {
padding: 0 218px 0 0;
}

.gallery-fancybox #main, .page-template-page-gallery-fancybox-php #main {
padding: 30px 228px 50px 30px;
}

.gallery-default #main, .page-template-page-gallery-php #main {
padding: 30px 218px 30px 0;
}

.tax-portfolio-category #main #primary {
padding: 0;
margin:0;
width:100%;
}


.viditems {
float:left;
width: 235px;
margin-right:20px;
position:relative;
}

.viditems img {
z-index: 3;
margin-bottom: 5px;
}


.footer-copyright{
	text-align:center;
	padding: 10px 10px 20px 10px;
	clear: both;
	font-family: OpenSans-Regular;
}
.listing .cat-espagnol.pict{background-position:0 -630px}
.cat-espagnol .pict{background-position:-210px -450px}

.section .text_section_right,.text_section,.section.working_altres {padding: 0 20px;}

.section .text_section_right, .text_section, .section.working_altres{padding: 0 10px;}


footer .footerSections .section .socialLinks div.youtube a::before {
  content: '\f167';
}
.fl-slide-mobile-photo {display: none;}
.fl-slide-mobile-photo-img{width: 100%;}
#qlwapp.qlwapp-middle-left.qlwapp-bubble .qlwapp-toggle .qlwapp-text,#qlwapp.qlwapp-bottom-left.qlwapp-bubble .qlwapp-toggle .qlwapp-text{right:auto;left:60px}
#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-text{position:absolute;right:60px;height:60px;margin:0 24px;display:flex;align-items:center;justify-content:flex-end;font-weight:bold;white-space:pre}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}

.hero .vc_column-inner .wpb_wrapper {
  margin-top: 80px;
}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}


.site-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
}



.no-sidebar .site-content,
.centered-content-area {
	display: block;
}


.no-sidebar .content-area,
.site-content .centered-content-area {
	margin: 0 auto;
	max-width: 900px;
	width: 100%;
}



.site-content .fullwidth-content-area {
	float: none;
	margin: 0;
	max-width: 100%;
	width: 100%;
}
.cookie-notice-container{padding:10px;text-align:center}

#stats .stat {
	display: inline-block;
	max-width: 19%;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
}

    #stats .stat h3 {
        font-size: 20px;
        line-height: 26px;
    }

    #stats .stat h2 {
        font-size: 30px;
        line-height: 36px;
    }

    #stats .stat p {
        font-size: 16px;
        line-height: 20px;
    }

    #stats .stat:nth-child(1) {
        margin-bottom: 0;
    }
.logo-wrap{margin-bottom:10px;margin-top:0;width:100%;margin-top:20px;text-align:center}
#header .logo-wrap{padding:22px 0;margin:0}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.widget ul.social li.twitter:hover{background:#55acee}
#footer-social ul li.twitter a:hover{background:#55acee;color:#fff}
